<html>
<title>Biography</title>
<body>
	<h1 id="bobby-estey-biography">Bobby Estey Biography</h1>
	<p>I am Bobby Estey and this is my Biography.</p>
	<p>I have been to 48 of 50 states (Alaska, North Dakota are
		remaining) and several countries in my lifetime.</p>
	<ul>
		<li>Nebraska my birth state</li>
		<li>Colorado where I was raised</li>
		<li>California when I was in the Navy</li>
		<li>Arizona my first employment when I graduated with a Computer
			Science Degree</li>
		<li>Virginia my previous state</li>
		<li>Nevada my current residence</li>
	</ul>
	<table>
		<thead>
			<tr>
				<th>State<br>Entered Union
				</th>
				<th>Shape / Flag</th>
				<th>State<br>Entered Union
				</th>
				<th>Shape / Flag</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Arizona (AZ)<br>48th - 1912
				</td>
				<td><img src="arizona.png" alt=""></td>
				<td>California (CA)<br>31st - 1850
				</td>
				<td><img src="california.png" alt=""></td>
			</tr>
			<tr>
				<td>Colorado (CO)<br>38th - 1876
				</td>
				<td><img src="colorado.png" alt=""></td>
				<td>Nebraska (NE)<br>37th - 1867
				</td>
				<td><img src="nebraska.png" alt=""></td>
			</tr>
			<tr>
				<td>Nevada (NV)<br>36th - 1864
				</td>
				<td><img src="nevada.png" alt=""></td>
				<td>Virginia (VA)<br>10th - 1788
				</td>
				<td><img src="virginia.png" alt=""></td>
			</tr>
		</tbody>
	</table>
	<h2 id="so-what-is-my-favorite-state-">So what is my favorite
		state?</h2>
	<p>
		Arizona. I learned so much in Arizona. <a
			href="https://www.google.com/search?q=sunrise+park+report&amp;tbm=isch&amp;ved=2ahUKEwiNn-vNtZz4AhVhlmoFHXRaB34Q2-cCegQIABAA&amp;oq=sunrise+park+report&amp;gs_lcp=CgNpbWcQAzoFCAAQgAQ6BggAEB4QCDoECAAQGFDoYVjPkAFg4JIBaABwAHgAgAFriAGHCpIBAzcuNpgBAKABAaoBC2d3cy13aXotaW1nwAEB&amp;sclient=img&amp;ei=H9WfYs2TCuGsqtsP9LSd8Ac&amp;bih=970&amp;biw=1854">Sunrise
			Park Resort</a>
	</p>
	<p>You would think I learned to snow ski in Colorado, never
		happened.</p>
	<p>Water skiing, yes Arizona, the reservoirs north and east of
		Phoenix. Hunting, Fishing and more, I learned all these activities in
		Arizona. What is very impressive are the Architecture of homes,
		landscaping, nothing else compares. Everything is new and much more.
		Arizona is a diverse state:</p>
	<ul>
		<li><a
			href="https://www.google.com/search?q=havasupai+falls&amp;client=ubuntu&amp;hs=mnR&amp;sxsrf=ALiCzsbtatq4dsNFCFHL5bfNJbe78i7AjQ:1654644123702&amp;source=lnms&amp;tbm=isch&amp;sa=X&amp;ved=2ahUKEwip-ePZvZz4AhVdK0QIHbYBDUMQ_AUoAXoECAIQAw&amp;biw=1658&amp;bih=889&amp;dpr=1">Mountains
				&amp; Canyons</a></li>
		<li><a
			href="https://www.google.com/search?q=arizona+grasslands&amp;tbm=isch&amp;ved=2ahUKEwjU5ob-vZz4AhW8tGoFHfz5DDcQ2-cCegQIABAA&amp;oq=arizona+grasslands&amp;gs_lcp=CgNpbWcQAzIFCAAQgAQ6BggAEB4QBzoICAAQgAQQsQM6BAgAEBhQgRVYxDBgyzNoAHAAeACAAXCIAdkIkgEDNC43mAEAoAEBqgELZ3dzLXdpei1pbWfAAQE&amp;sclient=img&amp;ei=592fYpTXLrzpqtsP_POzuAM&amp;bih=889&amp;biw=1658&amp;client=ubuntu&amp;hs=mnR">Grasslands</a></li>
		<li><a
			href="https://www.google.com/search?q=arizona+saguaro+national+park&amp;tbm=isch&amp;ved=2ahUKEwiH2eHavZz4AhXDnGoFHeWNBcwQ2-cCegQIABAA&amp;oq=arizona+sagu&amp;gs_lcp=CgNpbWcQARgDMgUIABCABDIFCAAQgAQyBQgAEIAEMgUIABCABDIFCAAQgAQyBQgAEIAEMgUIABCABDIFCAAQgAQyBQgAEIAEMgUIABCABDoECCMQJzoECAAQQzoICAAQsQMQgwE6CwgAEIAEELEDEIMBOggIABCABBCxAzoHCAAQsQMQQ1DuJ1iGPGCGW2gAcAB4AIABbYgBsAqSAQM0LjmYAQCgAQGqAQtnd3Mtd2l6LWltZ8ABAQ&amp;sclient=img&amp;ei=nd2fYseWLsO5qtsP5ZuW4Aw&amp;bih=889&amp;biw=1658&amp;client=ubuntu&amp;hs=mnR">Desert</a></li>
	</ul>
	<h2 id="constellation-cv64-united-states-navy-">Constellation CV64
		(United States Navy)</h2>
	<p>
		<a
			href="https://gitlab.com/bobby.estey/bobby/-/blob/main/biography/navy/navy.md">https://gitlab.com/bobby.estey/bobby/-/blob/main/biography/navy/navy.md</a>
	</p>
	<h2 id="motorola">Motorola</h2>
	<p>I received 3 degrees, AAS, BS and MS. I was awarded the
		University Thesis Award for the year 2000 which was both a document
		and actual software that my employer at the time, Motorola, utilized
		and implemented. Motorola was my favorite company because they were
		the pioneers on several technologies and the best practice was the
		technical ladder.</p>
	<p>The technical ladder enabled advancement through 5 graded
		principals from your peers:</p>
	<ul>
		<li>Technical Impact</li>
		<li>Contribution</li>
		<li>Mentoring</li>
		<li>Leadership</li>
		<li>Participation and Business Impact</li>
	</ul>
	<p>This might not sound to interesting but these attributes I live
		my life daily. I like to keep up-to-date with technology and
		concentrate my studies primarily with Java and Web Technologies. I
		believe in the open source technology paradigm of which I enjoy the
		W3C, Apache, SourceForge and GNU Web sites.</p>
	<h2 id="family">Family</h2>
	<p>I have a wonderful daughter Rebekah who is in the movie industry
		as a film and 3D editor and my awesome Wife, and that is no typo, her
		name is Ester with the Spanish spelling and of course Ester Estey.</p>
	<p>
		<img src="biography.png" alt="Biography">
	</p>
</body>
</html>
